.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.124248px;}
.ls10{letter-spacing:-0.092184px;}
.lsb{letter-spacing:-0.088176px;}
.ls12{letter-spacing:-0.084168px;}
.ls8{letter-spacing:-0.064128px;}
.ls17{letter-spacing:-0.060648px;}
.lsf{letter-spacing:-0.053088px;}
.ls4{letter-spacing:-0.052704px;}
.ls13{letter-spacing:-0.052104px;}
.lsa{letter-spacing:-0.024048px;}
.ls2{letter-spacing:-0.013176px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004008px;}
.ls5{letter-spacing:0.004392px;}
.lse{letter-spacing:0.007584px;}
.ls11{letter-spacing:0.008016px;}
.ls1{letter-spacing:0.013176px;}
.ls14{letter-spacing:0.028056px;}
.ls7{letter-spacing:0.052104px;}
.ls16{letter-spacing:0.056112px;}
.ls15{letter-spacing:0.060120px;}
.ls3{letter-spacing:0.061512px;}
.lsc{letter-spacing:0.068136px;}
.ls6{letter-spacing:0.088176px;}
.ls18{letter-spacing:0.095760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.180360px;}
.ws12{word-spacing:-0.156408px;}
.ws1{word-spacing:-0.123024px;}
.wsa{word-spacing:-0.088176px;}
.ws2{word-spacing:-0.028056px;}
.ws8{word-spacing:-0.008016px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.004008px;}
.ws3{word-spacing:0.008016px;}
.wsf{word-spacing:0.032064px;}
.wsc{word-spacing:0.052104px;}
.ws5{word-spacing:0.056112px;}
.wsb{word-spacing:0.060120px;}
.ws6{word-spacing:0.084168px;}
.wse{word-spacing:0.112224px;}
.ws4{word-spacing:0.124248px;}
.wsd{word-spacing:0.144288px;}
.ws7{word-spacing:0.148296px;}
.ws9{word-spacing:133.927320px;}
._4{margin-left:-137.851752px;}
._3{margin-left:-134.436712px;}
._2{margin-left:-46.933816px;}
._1{margin-left:-1.227808px;}
._0{width:1.366104px;}
._5{width:86.913272px;}
._6{width:96.491464px;}
._8{width:104.283928px;}
._7{width:133.919080px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs4{font-size:37.920000px;}
.fs0{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y25{bottom:58.953333px;}
.y26{bottom:58.953490px;}
.y24{bottom:73.387059px;}
.y23{bottom:88.569339px;}
.y22{bottom:137.120236px;}
.y21{bottom:155.115686px;}
.y20{bottom:173.110980px;}
.y1f{bottom:191.012549px;}
.y1e{bottom:209.007843px;}
.y1d{bottom:227.003137px;}
.y1c{bottom:244.904706px;}
.y1b{bottom:262.900000px;}
.y1a{bottom:280.895450px;}
.y19{bottom:298.796863px;}
.y18{bottom:316.792313px;}
.y17{bottom:334.787607px;}
.y16{bottom:353.251373px;}
.y0{bottom:370.215686px;}
.y15{bottom:370.684314px;}
.y14{bottom:814.099452px;}
.y13{bottom:832.094746px;}
.y12{bottom:850.090196px;}
.y11{bottom:867.991608px;}
.y10{bottom:885.986903px;}
.yf{bottom:903.982353px;}
.ye{bottom:921.883765px;}
.yd{bottom:939.879216px;}
.yc{bottom:957.874510px;}
.yb{bottom:975.776078px;}
.ya{bottom:993.771373px;}
.y9{bottom:1011.766823px;}
.y8{bottom:1029.668235px;}
.y7{bottom:1048.788235px;}
.y6{bottom:1048.788392px;}
.y5{bottom:1073.906667px;}
.y4{bottom:1073.906823px;}
.y3{bottom:1099.025098px;}
.y2{bottom:1148.605882px;}
.y1{bottom:1166.601176px;}
.h5{height:21.633281px;}
.h2{height:27.848555px;}
.h4{height:32.531250px;}
.h3{height:37.898906px;}
.h1{height:833.375817px;}
.h0{height:1237.176471px;}
.w1{width:624.055556px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.x0{left:146.055556px;}
.xe{left:196.822748px;}
.xc{left:202.916155px;}
.xa{left:215.287763px;}
.x9{left:217.443137px;}
.x11{left:253.059917px;}
.x8{left:311.543842px;}
.xb{left:313.792941px;}
.x3{left:342.660861px;}
.x5{left:348.846275px;}
.x4{left:351.189412px;}
.x10{left:361.218039px;}
.x7{left:384.930588px;}
.xd{left:427.200628px;}
.x6{left:452.694118px;}
.x2{left:478.000000px;}
.x12{left:749.429020px;}
.xf{left:769.673725px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.106053pt;}
.ls10{letter-spacing:-0.078684pt;}
.lsb{letter-spacing:-0.075263pt;}
.ls12{letter-spacing:-0.071842pt;}
.ls8{letter-spacing:-0.054737pt;}
.ls17{letter-spacing:-0.051766pt;}
.lsf{letter-spacing:-0.045314pt;}
.ls4{letter-spacing:-0.044986pt;}
.ls13{letter-spacing:-0.044474pt;}
.lsa{letter-spacing:-0.020526pt;}
.ls2{letter-spacing:-0.011246pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003421pt;}
.ls5{letter-spacing:0.003749pt;}
.lse{letter-spacing:0.006473pt;}
.ls11{letter-spacing:0.006842pt;}
.ls1{letter-spacing:0.011246pt;}
.ls14{letter-spacing:0.023947pt;}
.ls7{letter-spacing:0.044474pt;}
.ls16{letter-spacing:0.047895pt;}
.ls15{letter-spacing:0.051316pt;}
.ls3{letter-spacing:0.052504pt;}
.lsc{letter-spacing:0.058158pt;}
.ls6{letter-spacing:0.075263pt;}
.ls18{letter-spacing:0.081737pt;}
.ws10{word-spacing:-0.153947pt;}
.ws12{word-spacing:-0.133503pt;}
.ws1{word-spacing:-0.105008pt;}
.wsa{word-spacing:-0.075263pt;}
.ws2{word-spacing:-0.023947pt;}
.ws8{word-spacing:-0.006842pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.003421pt;}
.ws3{word-spacing:0.006842pt;}
.wsf{word-spacing:0.027368pt;}
.wsc{word-spacing:0.044474pt;}
.ws5{word-spacing:0.047895pt;}
.wsb{word-spacing:0.051316pt;}
.ws6{word-spacing:0.071842pt;}
.wse{word-spacing:0.095790pt;}
.ws4{word-spacing:0.106053pt;}
.wsd{word-spacing:0.123158pt;}
.ws7{word-spacing:0.126579pt;}
.ws9{word-spacing:114.314533pt;}
._4{margin-left:-117.664257pt;}
._3{margin-left:-114.749327pt;}
._2{margin-left:-40.060663pt;}
._1{margin-left:-1.048003pt;}
._0{width:1.166047pt;}
._5{width:74.185387pt;}
._6{width:82.360915pt;}
._8{width:89.012223pt;}
._7{width:114.307499pt;}
.fs5{font-size:27.245523pt;}
.fs4{font-size:32.366862pt;}
.fs0{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.y25{bottom:50.320000pt;}
.y26{bottom:50.320133pt;}
.y24{bottom:62.640000pt;}
.y23{bottom:75.598933pt;}
.y22{bottom:117.039867pt;}
.y21{bottom:132.400000pt;}
.y20{bottom:147.760000pt;}
.y1f{bottom:163.040000pt;}
.y1e{bottom:178.400000pt;}
.y1d{bottom:193.760000pt;}
.y1c{bottom:209.040000pt;}
.y1b{bottom:224.400000pt;}
.y1a{bottom:239.760133pt;}
.y19{bottom:255.040000pt;}
.y18{bottom:270.400133pt;}
.y17{bottom:285.760133pt;}
.y16{bottom:301.520000pt;}
.y0{bottom:316.000000pt;}
.y15{bottom:316.400000pt;}
.y14{bottom:694.879867pt;}
.y13{bottom:710.239867pt;}
.y12{bottom:725.600000pt;}
.y11{bottom:740.879867pt;}
.y10{bottom:756.239867pt;}
.yf{bottom:771.600000pt;}
.ye{bottom:786.879867pt;}
.yd{bottom:802.240000pt;}
.yc{bottom:817.600000pt;}
.yb{bottom:832.880000pt;}
.ya{bottom:848.240000pt;}
.y9{bottom:863.600133pt;}
.y8{bottom:878.880000pt;}
.y7{bottom:895.200000pt;}
.y6{bottom:895.200133pt;}
.y5{bottom:916.640000pt;}
.y4{bottom:916.640133pt;}
.y3{bottom:938.080000pt;}
.y2{bottom:980.400000pt;}
.y1{bottom:995.760000pt;}
.h5{height:18.465228pt;}
.h2{height:23.770314pt;}
.h4{height:27.767259pt;}
.h3{height:32.348857pt;}
.h1{height:711.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:532.666667pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.x0{left:124.666667pt;}
.xe{left:167.999333pt;}
.xc{left:173.200400pt;}
.xa{left:183.760267pt;}
.x9{left:185.600000pt;}
.x11{left:216.000933pt;}
.x8{left:265.920267pt;}
.xb{left:267.840000pt;}
.x3{left:292.480400pt;}
.x5{left:297.760000pt;}
.x4{left:299.760000pt;}
.x10{left:308.320000pt;}
.x7{left:328.560000pt;}
.xd{left:364.639867pt;}
.x6{left:386.400000pt;}
.x2{left:408.000000pt;}
.x12{left:639.680000pt;}
.xf{left:656.960000pt;}
}
